/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 10px; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #e7e7e6; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-image-container {
  position: relative;
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    background: rgba(188, 237, 237, 0.7);
    color: #333;
    font: 700 12px/14px "Ubuntu", sans-serif;
    left: 50%;
    margin: -21px 0 0 -53px;
    padding: 12px 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    width: 107px;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }
    ul.product_list .product-image-container .quick-view:hover {
      background: #bceded; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  line-height: 17px;
  margin-bottom: 15px;
  overflow: hidden;
  padding-bottom: 0px; }
  ul.product_list .comments_note .nb-comments {
    display: none; }
ul.product_list .functional-buttons div {
  float: left;
  text-align: left; }
  @media (max-width: 479px) {
    ul.product_list .functional-buttons div {
      display: inline-block;
      float: none; } }
  ul.product_list .functional-buttons div a,
  ul.product_list .functional-buttons div label {
    color: #ccc;
    cursor: pointer;
    font-size: 20px; }
    ul.product_list .functional-buttons div a:hover,
    ul.product_list .functional-buttons div label:hover {
      color: #333; }
  ul.product_list .functional-buttons div span {
    display: none; }
  ul.product_list .functional-buttons div.wishlist a:before {
    content: "\e080";
    display: inline-block;
    font-family: "material-design";
    margin-right: 3px;
    min-width: 13px; }
  ul.product_list .functional-buttons div.compare {
    margin-left: 8px; }
    ul.product_list .functional-buttons div.compare a:before {
      content: "\e154";
      display: inline-block;
      font-family: "material-design";
      margin-right: 3px;
      min-width: 17px; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      float: left;
      width: 50%; } }
  ul.product_list.grid > li .product-container {
    background: white;
    border: 1px solid #ecebeb;
    padding: 0px;
    position: relative; }
    @media (max-width: 479px) {
      ul.product_list.grid > li .product-container {
        text-align: center; } }
    ul.product_list.grid > li .product-container .product-image-container {
      margin-bottom: 10px;
      padding: 30px 10px 20px; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 2px 2px 10px;
        position: relative; }
        @media (max-width: 767px) {
          ul.product_list.grid > li .product-container .product-image-container .product_img_link img {
            margin-left: auto;
            margin-right: auto; } }
    ul.product_list.grid > li .product-container h5 {
      margin: 0;
      padding: 0; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container h5 {
          padding: 0 20px 10px; } }
    ul.product_list.grid > li .product-container .comments_note .star_content {
      display: inline-block;
      margin: 0; }
    ul.product_list.grid > li .product-container .product-desc span.list-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 8px;
      line-height: 21px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .content_price {
          padding: 0 20px 10px; } }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 0; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.btn,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0 0 10px;
        width: 100%; }
        @media (max-width: 479px) {
          ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
          ul.product_list.grid > li .product-container .button-container span.btn,
          ul.product_list.grid > li .product-container .button-container .lnk_view {
            padding-left: 15px;
            padding-right: 15px;
            width: auto; } }
    ul.product_list.grid > li .product-container .right-block {
      padding-bottom: 20px; }
      @media (max-width: 1199px) {
        ul.product_list.grid > li .product-container .right-block {
          padding: 0 10px 20px; } }
    ul.product_list.grid > li .product-container .hiddenBox {
      overflow: hidden;
      padding-top: 10px;
      -moz-transition: all 0s ease;
      -o-transition: all 0s ease;
      -webkit-transition: all 0s ease;
      transition: all 0s ease; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .hiddenBox {
          padding: 10px 20px 0; } }
    ul.product_list.grid > li .product-container .functional-buttons {
      padding: 11px 0 5px; }
      ul.product_list.grid > li .product-container .functional-buttons div {
        text-align: left; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block;
      -webkit-animation-duration: 0.4s;
      animation-duration: 0.4s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-name: zoomIn;
      animation-name: zoomIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li img {
      opacity: 1;
      transition-delay: 0.3s;
      animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.3s normal none 1 rotateIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li + li img {
      transition-delay: 0.6s;
      animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.6s normal none 1 rotateIn; }
    ul.product_list.grid > li.hovered .product-container .product-image-container li + li + li img {
      transition-delay: 0.9s;
      animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn;
      -webkit-animation: 0.4s ease-in-out 0.9s normal none 1 rotateIn; } }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #e7e7e6;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  border: 1px solid #e7e7e6;
  padding: 9px;
  position: relative;
  background: white; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-flags {
  color: #888888;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #e7e7e6;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price .price {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price .price.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        clear: both;
        float: left; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  overflow: hidden;
  padding-top: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
.tab-content .bx-wrapper .bx-controls-direction a {
  top: 25%; }
  .tab-content .bx-wrapper .bx-controls-direction a.bx-next {
    right: -30px; }
  .tab-content .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -30px; }
  @media (max-width: 991px) {
    .tab-content .bx-wrapper .bx-controls-direction a {
      background: #fff;
      border-radius: 50%;
      border: 1px solid #888;
      height: 35px;
      padding-top: 5px;
      text-align: center;
      width: 35px;
      top: 22%; }
      .tab-content .bx-wrapper .bx-controls-direction a.bx-next {
        right: 5px; }
      .tab-content .bx-wrapper .bx-controls-direction a.bx-prev {
        left: 5px; } }
  @media (max-width: 767px) {
    .tab-content .bx-wrapper .bx-controls-direction a {
      top: 40%; } }

#index ul li .btn.lnk_view,
#index ul li .product-desc,
#index ul li .availability {
  display: none; }
#index .tab-content .bx-viewport {
  margin-bottom: -400px; }
  @media (max-width: 767px) {
    #index .tab-content .bx-viewport {
      margin-bottom: 20px; } }
  #index .tab-content .bx-viewport ul.homepage-carousel > li {
    padding-bottom: 400px;
    position: relative; }
    @media (max-width: 767px) {
      #index .tab-content .bx-viewport ul.homepage-carousel > li {
        padding-bottom: 0; } }
    #index .tab-content .bx-viewport ul.homepage-carousel > li .availability {
      display: none; }
    @media (min-width: 1200px) {
      #index .tab-content .bx-viewport ul.homepage-carousel > li .hiddenBox {
        max-height: 0; }
      #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered {
        z-index: 5; }
        #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox {
          max-height: 200px;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease; }
          #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox .comments_note {
            animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft;
            -webkit-animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft; }
          #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox .button-container {
            animation: 0.4s ease-in-out 0s normal none 1 moveFromRight;
            -webkit-animation: 0.4s ease-in-out 0s normal none 1 moveFromRight; }
          #index .tab-content .bx-viewport ul.homepage-carousel > li.hovered .hiddenBox .functional-buttons {
            animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom;
            -webkit-animation: 0.5s ease-in-out 0s normal none 1 moveFromBottom; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e7e7e6; }

@-webkit-keyframes moveFromLeft {
  from {
    -webkit-transform: translateX(-100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -webkit-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-moz-keyframes moveFromLeft {
  from {
    -moz-transform: translateX(-100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -moz-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-ms-keyframes moveFromLeft {
  from {
    -ms-transform: translateX(-100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -ms-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-webkit-keyframes moveFromRight {
  from {
    -webkit-transform: translateX(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -webkit-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-moz-keyframes moveFromRight {
  from {
    -moz-transform: translateX(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -moz-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-ms-keyframes moveFromRight {
  from {
    -ms-transform: translateX(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -ms-transform: translateX(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-webkit-keyframes moveFromBottom {
  from {
    -webkit-transform: translateY(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -webkit-transform: translateY(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-moz-keyframes moveFromBottom {
  from {
    -moz-transform: translateY(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -moz-transform: translateY(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-ms-keyframes moveFromBottom {
  from {
    -ms-transform: translateY(100%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }

  to {
    -ms-transform: translateY(0%);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }

  50% {
    opacity: 1; } }
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5); }

  50% {
    opacity: 1; } }
@-webkit-keyframes rotateIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(260deg);
    -ms-transform: scale(0.5) rotate(260deg);
    transform: scale(0.5) rotate(260deg);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  to {
    opacity: 1; } }
@-moz-keyframes rotateIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(260deg);
    -ms-transform: scale(0.5) rotate(260deg);
    transform: scale(0.5) rotate(260deg);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  to {
    opacity: 1; } }
@-ms-keyframes rotateIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(260deg);
    -ms-transform: scale(0.5) rotate(260deg);
    transform: scale(0.5) rotate(260deg);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  to {
    opacity: 1; } }
